@td_theme_color: rgb(0, 156, 188);
@td_theme_color2: #585857;
@td_theme_color3: #f85f09;

@td_grid_border_color: #ededed;

@font1: 'Open Sans', arial, sans-serif;
@font2: 'Montserrat', sans-serif;
@font3: 'Source Sans Pro', sans-serif;
@font4: 'newspaper', sans-serif;
@font5: 'newspaper-icons', sans-serif;

@td_black: #363636; //titles / black links / used for bg elements
@td_text_color: #111; //normal text color

@td_lazy_load: opacity 0.3s; // transition for the lazy load animation for opacity

//the base path for the css
//@td_css_path:'../'; //for debug
@td_css_path: ''; //for live

//used by slider and gallery
@slider_arrow_width: 28px;
@slider_arrow_height: 28px;

//transition time for all the elements
@td_transition_time: 0.4s;

/*  ----------------------------------------------------------------------------
    responsive settings
*/
/* responsive landscape tablet */
@responsive_l_tablet_max: 1140px;
@responsive_l_tablet_min: 1019px;

/* responsive portrait tablet */
@responsive_p_tablet_max: 1018px;
@responsive_p_tablet_min: 768px;

/* responsive portrait phone */
@responsive_p_phone_max: 767px;

@responsive_p_phone_small: 576px;
